<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link type="text/css" href="/stylesheets/main.css" rel="stylesheet" media="screen" />
    <title>Music for Oboe - Help</title>
    <meta http-equiv="Content-Type" content="text/html; charset=latin1" />
    <%= javascript_include_tag :defaults %>
</head>
<body class="help">
	<div class="commands"><a href="javascript:window.close()">Close help</a></div>
    <%= @content_for_layout  %>
</body>
</html>